<TR VALIGN=BOTTOM BGCOLOR=#ffffff>
<TD bgcolor=#eeeeee width="1%"></TD>
<TD class="custom" nowrap>Session ID</TD>
<TD class="custom" nowrap>Last Active</TD>
<TD class="custom">Group Membership</TD>
<TD class="custom">Session Type</TD>
</TR>

